Bug 434372 - db4o failed massrebuild attempt for GCC 4.3
db4o failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: db4o (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:05 EST by Jesse Keating
Modified: 2013-01-09 22:09 EST (History)
2 users (show)

See Also:
Fixed In Version: 6.1-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 23:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:05:57 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443205
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 21:34:22 EST
scratch build 480666 error on ppc

DEBUG util.py:240:  run cmd timeout(0): /usr/bin/yum --installroot
/var/lib/mock/dist-f9-build-150274-24374/root/  resolvedep  'mono-devel'
DEBUG util.py:261:  No Package Found for mono-devel

i386 and x86_64 completed
Comment 2 Bug Zapper 2008-05-14 01:30:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt Domsch 2008-07-07 23:56:33 EDT
builds as of 2008-07-03.

Note You need to log in before you can comment on or make changes to this bug.